Whenever I want to create a printer profile iManager displays a warning,
"newer ndpsm.nlm required". We are using NW6.5 SP2 iManager 2.02.

any ideas?